form, body { padding:0; margin:0 /* Убираем отступы */ }
img{border:0;}

p {margin-bottom: 10px;}
a {color:#ААА}
a:hover{color: #1574bb; text-decoration: underline;}

/*  фиксы по  таблицам и ячейкам  - неактуально для DIV'ной верстки*/
table {table-layout: auto;}
table {padding:0; border:0; border-collapse:collapse;}
table.t100, td.t100 {height:100%;width:100%;}
table.t100w, td.t100w {width:100%;}
table.t100h, td.t100h {height:100%;}
table.t50w, td.t50w {width:50%;}
table.t50h, td.t50h {height:50%;}
tr, td {vertical-align: top; padding:0;}
tr.v_bottom td, td.v_bottom {vertical-align: bottom;}
tr.v_middle td, td.v_middle {vertical-align: middle;}


/*  фиксы по padding'у  */
.hp5{padding-left: 5px; padding-right: 5px;}
.hp10{padding-left: 10px; padding-right: 10px;}
.vp5{padding-top: 5px; padding-bottom: 5px;}
.vp10{padding-top: 10px; padding-bottom: 10px;}
.pad5{padding: 5px;} 
.pad10{padding: 10px;}
/* --------------------------------------*/

.block_element{display:block;}
.invisible {display: none;}

h1 {
 font-size: 22px;
 margin:0;
}

h2 {
 font-size: 14px;
 margin:0;
 padding-bottom: 10px;
}


td.banner_content {
  padding-left:9px; 
}
span.banner_footer_content{
  padding-left:5px;
}
td.main_content{
 padding: 0 0 0 5;
}

img{border:0;}
.gallery_img img{margin: 5px;}

table.main_menu {border-collapse: collapse;}

table.main_menu td{
	font-size: 17px;
	padding: 5px 10px 5px 10px;
	vertical-align: middle;
	cursor:pointer;
}

.copyright {
 font-size: 10px;
 /*font-weight: bold;*/
 text-decoration:none; 
 padding-right: 5px;
}

.footer {
 font-size: 10px;
 font-weight: bold;
 text-decoration:none; 
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.title {
	font-size: 22px;
	font-weight: bold;
	text-decoration:none;
	margin: 0px;
}
.top {
	font-size: 15px;
	font-variant: normal;
}

.submit_button {
  font-size: 11px;
  color: #56310f;
  font-weight: bold; 
  background-color:#eac88b;
}


.title_text_err {
 font-size: 14px;
 color: #000000;
 background-color: #FF0000;
}
.pages_list_active {
 font-size: 15px;
 font-weight: normal;
 color: #005E99;
 text-align:justify;
 text-decoration:none;
}
.pages_list_passive {
 font-size: 15px;
 font-weight: normal;
 color: #000000;
 text-align:justify; 
 text-decoration: underline;
}

.category_title {
	font-size: 16px;
	/*font-weight: bold;*/
}


.article_title {
	font-size: 15px;
	/*font-weight: bold;*/
}


.weather_text {
 font-size: 12px;
 font-weight: normal;
 color: #104766;
}


.marquee_text{font: bold 13px, Arial, #003366; padding-bottom: 20px;}